Feature: Login page sauceDemo web

  Scenario: Success login
    Given Login page sauceDemo
#    When  input username
#    And input password
#    And click login button
#    Then User redirect to dashboard page

  Scenario: Failed login
    Given Login page sauceDemo
    When  input username
    And input invalid password
    And click login button
    Then User redirect to dashboard page
